# eric3.Packagers.CxfreezeConfigForm

### Classes

CxfreezeConfigForm |

### Functions

None

## CxfreezeConfigForm

### Derived from

QDialog

### Methods

CxfreezeConfigForm |
__tr |
handleExtListFile |
handleSharedLib |
handleTargetDir |
languageChange |

### CxfreezeConfigForm (Constructor)

CxfreezeConfigForm(parent = None, name = None, modal = 0, fl = 0)

### CxfreezeConfigForm.__tr

__tr(s, c = None)

### CxfreezeConfigForm.handleExtListFile

handleExtListFile()

### CxfreezeConfigForm.handleSharedLib

handleSharedLib()

### CxfreezeConfigForm.handleTargetDir

handleTargetDir()

### CxfreezeConfigForm.languageChange

languageChange()
Up